View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005PhotonV4 (Mac Version)[Photon V4] Multiple Programspublic2014-04-04 20:172015-07-18 20:10
ReporterAdministrator 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSMacOS VersionOSX
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.15 
Summary0000005: MacOS platform detected as ROM
DescriptionMacOS platform detected as ROM instead of native program. Same with Linux category.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000002)
Administrator (administrator)
2014-04-04 20:18

Being worked on. Platform methods need to be updated, quite extensive work required.
(0000014)
Administrator (administrator)
2015-07-18 20:10

Platform system has been overhauled and this is no longer a problem.

- Issue History
Date Modified Username Field Change
2014-04-04 20:17 Administrator New Issue
2014-04-04 20:18 Administrator Note Added: 0000002
2014-04-04 20:18 Administrator Assigned To => Administrator
2014-04-04 20:18 Administrator Status new => confirmed
2014-04-04 20:18 Administrator Assigned To Administrator =>
2014-04-04 22:39 Administrator Target Version => V4.10
2014-04-05 22:15 Administrator Project Photon V4 => PhotonV4 (Mac Version)
2015-07-18 20:10 Administrator Note Added: 0000014
2015-07-18 20:10 Administrator Status confirmed => closed
2015-07-18 20:10 Administrator Resolution open => fixed
2015-07-18 20:10 Administrator Fixed in Version => V4.15


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker